/*
 Theme Name:   Lucy by Nicki Mckay
 Theme URI:    http://www.nickimckay.com.au
 Description:  Lucy is the parent theme that Nicki Mckay has custom created for Starter Websites.
 Author:       Nicki Mckay
 Author URI:   http://nickimckay.com.au
 Template:     lucy-nm
 Version:      0.2
 Tags:         light, dark, two-columns, left-sidebar, responsive-layout, accessibility-ready, bootstrap
 Text Domain:  lucy-nickimckay
*/



body{
	font-family:arial, helvetica, sans-serif;
	font-size:16px;
	color:#58595b;
	-webkit-font-smoothing: antialiased;
}

hr{
	border-top:3px solid #7ba828;
}




/*---------------------------------------------------------------------*/
/*---------------------------HEADER STYLES-----------------------------*/
/*---------------------------------------------------------------------*/
#header .container{
	position:relative;
}

h1.logo, div.logo p{
	font-size:30px;
	padding:0;
	margin:0;
	font-weight:normal;
	line-height:1.2;
	
}
h1.logo a, div.logo a {
	border:none;
}
h1.logo a, div.logo a{
	color:#000;
}
h2.description, div.description p{
	font-size:20px;
	padding:0;
	margin:0;
	text-transform:lowercase;
	font-style:italic;
	font-weight:normal;
	color:#666;
	line-height:1.2;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
}

/*---------------------------------------------------------------------*/
/*---------------------------SOCIAL SHARE-----------------------------*/
/*---------------------------------------------------------------------*/

.social_share {
	margin-top:30px;
}
.social_share h4{
	text-align:center;
	font-size:22px;
}
.social_share ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
.social_share li{
	display:inline;
	margin:0 15px 0 0;
	padding:0;
	font-style:italic;
	letter-spacing:1px;
	text-transform:lowercase;
}

.social_share a{

}

/*---------------------------------------------------------------------*/
/*---------------------------SLIDESHOW STYLES-------------------------*/
/*---------------------------------------------------------------------*/
.slideshow img{
	width:1140px;
	height:auto;
	max-width: inherit
}




.slideshow{
	overflow:hidden;
}

/*
    these are just the default styles used in the Cycle2 demo pages.  
    you can use these styles or any others that you wish.
*/


/* set border-box so that percents can be used for width, padding, etc (personal preference) */
.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


.cycle-slideshow { width: 45%; min-width: 200px; max-width: 500px; margin: 10px auto; padding: 0; position: relative;
    background: url(http://malsup.github.com/images/spinner.gif) 50% 50% no-repeat;

 }

/* slideshow images (for most of the demos, these are the actual "slides") */
.cycle-slideshow img { 
    /* 
    some of these styles will be set by the plugin (by default) but setting them here
    helps avoid flash-of-unstyled-content
    */
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0; display: block;
}

/* in case script does not load */
.cycle-slideshow img:first-child {
    position: static; z-index: 100;
}

/* pager */
.cycle-pager { 
    text-align: center; width: 100%; z-index: 500; position: absolute; bottom: 10px; overflow: hidden;
}
.cycle-pager span { 
    font-family: arial; font-size: 50px; line-height:20px; width: 16px; height: 16px; 
    display: inline-block; color: #ddd; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #D69746;}
.cycle-pager > * { cursor: pointer;}


/* caption */
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }


/* overlay */
.cycle-overlay { 
    font-family: tahoma, arial;
    position: absolute; bottom: 0; width: 100%; z-index: 600;
    background: black; color: white; padding: 15px; opacity: .5;
}


/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url(http://malsup.github.com/images/left.png) 50% 50% no-repeat;}
.cycle-next { right: 0; background: url(http://malsup.github.com/images/right.png) 50% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

.disabled { opacity: .5; filter:alpha(opacity=50); }


/* display paused text on top of paused slideshow */
.cycle-paused:after {
    content: 'Paused'; color: white; background: black; padding: 10px;
    z-index: 500; position: absolute; top: 10px; right: 10px;
    border-radius: 10px;
    opacity: .5; filter: alpha(opacity=50);
}

/* 
    media queries 
    some style overrides to make things more pleasant on mobile devices
*/

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    .cycle-slideshow { width: 200px;}
    .cycle-overlay { padding: 4px }
    .cycle-caption { bottom: 4px; right: 4px }
}

/*---------------------------------------------------------------------*/
/*---------------------------NAVIGATION STYLES-------------------------*/
/*---------------------------------------------------------------------*/

.navbar-default{
	border:none;
	background:#eee;
}
.nav {
	
}
.navbar-default .navbar-nav >li>a {
	text-transform:uppercase;
	font-weight:400;
	color:#000000;
	padding:25px;
	border:none;

}

.dropdown-menu {
	border:none;
	border:none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	padding:0;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover, 
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>li>a:hover, 
.navbar-default .navbar-nav>li>a:focus{
	color:#222222;
	background:none;
	border:none;
}

.dropdown-menu{
	min-width:100%;
	text-align:center;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	color: #fff;
	text-decoration: none;
	background-color: #ccc;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
	color: #fff;
	text-decoration: none;
	background-color: #ccc;
	outline: 0;
}


.navbar-default .navbar-toggle {
	border-color: none;
	background:#666;
	border:none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	color:#fff;
	clear:both;
	width:100%;
	padding:10px 0;
	margin:0;
	
}
.navbar-default .navbar-toggle span{
	color:#fff;
}

@media (max-width:768px){
	.dropdown ul, .dropdown:hover ul{
		display:none;
	}
	.navbar, .navbar-nav{
		margin-bottom:0;
	}
	.nav {
		margin-top:0;
	}
	.navbar-default .navbar-nav>li>a{
		padding:10px 20px;
		background:#ccc;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border:none;
		
	}

	.navbar-default .navbar-collapse, .navbar-default .navbar-form{
		background:#666;
	}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
		background: #333;
		color:#fff;
	}

	.navbar-brand {
		width:100%;
		clear:both;
	}




	.socials {
		position:relative;
		display:block;
		top:0; right:0;
		text-align:center;
		margin:10px auto 20px auto;
	}

}



/*second level dropdown styles*/
.dropdown:hover ul{
	display:block;
}


/*optin*/

#optin{
	
	background:#666666;
	color:#fff;
}


/*---------------------------------------------------------------------*/
/*---------------------------WIDGET STYLES-----------------------------*/
/*---------------------------------------------------------------------*/

.iframe_widget_textarea {
	padding-left:8px;
}

/*---------------------------------------------------------------------*/
/*---------------------------POST STYLES-----------------------------*/
/*---------------------------------------------------------------------*/

.post {
	margin-bottom:30px;
}

.post img{
	max-width:100%!important;
	height:auto;
}

.social {

	margin-top:20px;
}
@media(min-width:990px){
	.social {
		border-left:1px solid #ccc;
		border-top:none;
		margin-top:0;
	}
}

.social_share {
	margin-top:0;
}

.post .wp-caption {
	position:relative;
	width:auto;
	background:#666;
	color:#fff;
	font-size:14px;
	font-style:italic;
	display:inline-block;
}
.post .wp-caption p{
	padding:10px;
	margin:0;
}

.

.post .post-thumb img{
	width:100%;
	height:auto;
}


.post h2.title, .single-post h2.title, h2.comments-title{
	margin:0;
}
.post h2 a{

	display:block;
}
h3#reply-title,
.single-post h2.title, h2.comments-title{
	color:#fff;
	background:#666;
	padding:10px 30px;
	display:block;
}

blockquote p {
	font-size:16px;
}

.content .post img{
	max-width:100%;
}


.post-meta {
	padding-top:10px;
	font-size:12px;
	color:#999999;
	text-transform:uppercase;
}

.author_bio {
	background:#f8f8f8;
	padding: 20px 30px 10px 10px ;
	margin:0 ;
/*	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;*/
}


@media (min-width: 990px) {
.author_pic img{
	width:100%;
	height:auto;
}
}

.comment-form label {
	font-weight:normal;
	text-transform:uppercase;
	display:block;
	font-size:12px;
}

.comment-form input, .comment-form textarea{
	border:none;
	padding:3px;
	color:#999;
	font-size:12px;
	min-width:250px;
}

.comment-count{
	font-family:arial, helvetica, sans-serif;
	float:right;
	font-size:11px;
	line-height:44px;
}

.comment-form textarea {
	min-height:100px;
	min-width:80%;
}
.comment-meta {
	margin-bottom:10px;
	text-transform:uppercase;
}

.comment-form input#submit{
	min-width:auto;
	width:auto;
	color:#fff;
	font-size:14px;
}

ul.comments-list{
	list-style-type:none;
	margin:20px 0 0 0;
	padding:0;
}

ul.comments-list ul{
	list-style-type:none;
	margin:0 0 040px;
	padding:0;
}

ul.comments-list ul li{

}

ul.comments-list li{
	margin:0;
	padding:0;
	font-size:13px;
}

a.comment-reply-link {
	text-transform:uppercase;
	background:#999;
	font-size:12px;
	padding:5px;
	color:#fff;
}
.comment-text {
	padding-left:0;
}

.comment-body{
	overflow:hidden;
	margin:0 0 40px 0;
}


@media (min-width: 990px){
.commentimage{
	width: 16.666666666666664%;
	float:left;
	position: relative;
  	min-height: 1px;
  	padding-right: 15px;
  	padding-left: 15px;
}
.commenttext {
	width: 83.33333333333334%;
	float:left;
	position: relative;
  	min-height: 1px;
	padding:0;

}
}

.mini-optin {
	background:#ccc;
	padding:10px 20px;
	overflow:hidden;
	margin-top:20px;
}

.mini-optin h3 {
	margin:0;
}

.mini-optin p{
	font-family:arial, helvetica, sans-serif;
}

/*
.mini-optin .gform_wrapper ul li.gfield{
	width:40%;
	float:left;
	clear:none;
}

.mini-optin input{
	border:none;
}*/

.mini-optin .gform_wrapper .gform_heading{
	margin-bottom:0;
}
.mini-optin .gform_wrapper .gform_footer{

	margin:0;
	padding:0;
}

.mini-optin .gform_wrapper .gform_footer input.button{
	padding:3px 0 ;
	color:#fff;
	font-size:14px;	
	width:100%;
	text-align:center;
	margin: 0;
	
}


/*---------------------------------------------------------------------*/
/*---------------------------SOCIAL STYLES-----------------------------*/
/*---------------------------------------------------------------------*/

/*social media*/
#content .social p,
#content p.social_media {
	text-align:center;
}
#content .social span,
#content .social_media span{
	width:41px;
	height:41px;
	display:inline-block;
	background:none;
	padding:0;
	text-indent:-9999em;
	margin:0;
	text-align:center;
}

#content .social span a,
#content .social_media span a{
	background-image:url('images/socials.png');
	background-color:#333;
	background-repeat:no-repeat;
	width:41px;
	height:41px;
	display:block;
	background-position:-5px 0;
	
}
#content .social span.facebook a, 
#content .social_media span.facebook a{
	background-position:-114px 0;
}
#content .social span.twitter a,
#content .social_media span.twitter a{
	background-position:-5px 0;
}

#content .social_media span.youtube a{
	background-position:-277px 0;
}
#content .social span.pinterest a,
#content .social_media span.pinterest a{
	background-position:-60px 0;
}

#content .social_media span.instagram a{
	background-position:-224px 0;
}
#content .social span.googleplus a,
#content .social_media span.googleplus a{
	background-position:-168px 0;
}

#content .social_media span.rss a{
	background-position:-384px 0;
}

#content .social_media span.linkedin a{
	background-position:-329px 0;
}
#content .social span a:hover,
#content .social_media span a:hover{
	background-color:#666;
	border:none;	
}

/*---------------------------------------------------------------------*/
/*---------------------------WIDGET STYLES-----------------------------*/
/*---------------------------------------------------------------------*/

.widget-container{
	margin:0 0 30px 0;
}


/*---------------------------------------------------------------------*/
/*---------------------------CONTENT STYLES-----------------------------*/
/*---------------------------------------------------------------------*/

#content{
	margin:30px 0;
}
/*---------------------------------------------------------------------*/
/*---------------------------FORM STYLES-----------------------------*/
/*---------------------------------------------------------------------*/
::-webkit-input-placeholder {font-style:italic; font-size:1.2em; }
::-moz-placeholder { font-style:italic; font-size:1.2em; } /* firefox 19+ */
:-ms-input-placeholder { font-style:italic; font-size:1.2em; } /* ie */
input:-moz-placeholder { font-style:italic; font-size:1.2em;  }


.content .gform_wrapper .left_label .gfield_label {
	font-weight:normal;
}
#searchsubmit,
#submit,
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	border:none;
	padding:5px 20px;
	/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/	
}

#searchsubmit{
	padding:5px;
}

#optin .gform_wrapper h3.gform_title{
	padding:0;
	margin:0;
	font-weight:normal;
	font-size:1.8em;
}

#optin .gform_wrapper .right_label input.large, 
#optin .gform_wrapper .right_label select.large, 
#optin .gform_wrapper .left_label input.large, 
#optin .gform_wrapper .left_label select.large, 
#optin .gform_wrapper textarea.textarea {
	width:100%;
}


@media (min-width: 768px) {
	
	#optin .gform_wrapper .right_label input.large, 
	#optin .gform_wrapper .right_label select.large, 
	#optin .gform_wrapper .left_label input.large, 
	#optin .gform_wrapper .left_label select.large, 
	#optin .gform_wrapper textarea.textarea {
		width:100%;
	}
	
	#optin .gform_wrapper .gfield, 
	#optin .gform_wrapper .gform_heading {
		float:left;
		width: 50%;
		position: relative;
	  	min-height: 1px;
	  	padding-right: 15px;
	  	padding-left: 15px;
	}
	#optin .gform_wrapper .gform_body{
		float:left;
		width: 41.66666666666667%;
		position: relative;
	  	min-height: 1px;
	  	padding-right: 15px;
	  	padding-left: 15px;
	}

	#optin .gform_wrapper ul li.gfield  {
		clear:none;
	}
	#optin .gform_wrapper .gform_footer{
		float:left;
		width: 8.333333333333332%;
		position: relative;
	  	min-height: 1px;
		padding:0 15px;
		margin:0;
		clear:none;
	}
}

/*---------------------------------------------------------------------*/
/*---------------------------FOOTER STYLES-----------------------------*/
/*---------------------------------------------------------------------*/

html,body {
	height:100%;
}

#wrap {
  min-height: 100%;
  height: auto !important;
  /* Negative indent footer by its height */
  margin: 0 auto -60px auto;

  /* Pad bottom by footer height */
  padding: 0 0 60px;
 position:relative;
	
}

/* Set the fixed height of the footer here */
#footer {
	background:#333;
	overflow:hidden;
	font-size:12px;
 	position:relative;
	min-height:60px;
}
#footer .container{

}

/*----- this is the navigation in the footer ----*/
ul#footer-menu {
	margin:0;padding: 0 0 20px 0;
}
#footer-menu li{
	list-style-type:none;
	display:inline;
	padding-right:20px;
	text-transform:uppercase;
	list-style-image:none;
}

/*-----credits for the websites------*/
.credit {
	
}

@media (max-width: 768px) {
	.credit {
		text-align:center;
	}
	#footer-menu li {
		float:none;
		text-align:center;
	}
}




